Ulster vs Dragons RFC · United Rugby Championship
United Rugby Championship · 2025-26Finalizado
42–21

Crónica
Ulster derrotó a Dragons RFC por 42-21 en Belfast (Kingspan) el viernes, 26 de septiembre de 2025 (United Rugby Championship, jornada 1).
Árbitro: Griffin Colby.
Texto generado automáticamente a partir de los datos del partido; se actualiza con los resultados.
Cara a cara
7
victorias de Ulster (100 %)
0
Empates (0 %)
0
victorias de Dragons RFC (0 %)
Últimos 7 enfrentamientos, desde octubre de 2020
Mayor victoria de Ulster
49–26
2 mar 2024
Últimos 5 enfrentamientos
- 26 sept 2025 · United Rugby ChampionshipUlster42Dragons RFC2126 sept 2025Ulster42–21Dragons RFCUnited Rugby Championship
- 22 mar 2025 · United Rugby ChampionshipDragons RFC30Ulster3422 mar 2025Dragons RFC30–34UlsterUnited Rugby Championship
- 2 mar 2024 · United Rugby ChampionshipUlster49Dragons RFC262 mar 2024Ulster49–26Dragons RFCUnited Rugby Championship
- 14 abr 2023 · United Rugby ChampionshipUlster40Dragons RFC1914 abr 2023Ulster40–19Dragons RFCUnited Rugby Championship
- 20 feb 2022 · United Rugby ChampionshipDragons RFC0Ulster1220 feb 2022Dragons RFC0–12UlsterUnited Rugby Championship
Alineaciones
Edad media
28.4
Edad media
29.3
Ulster
- 1Callum Reid(27)
- 2Rob Herring(36)
- 3Tom O’Toole(28)
- 4Iain Henderson(34)
- 5Harry Sheridan(25)
- 6Cormac Izuchukwu(26)
- 7Nick Timoney(31)
- 8David McCann(26)
- 9Nathan Doak(24)
- 10Jack Murphy(22)
- 11Jacob Stockdale(30)
- 12Stuart McCloskey(34)
- 13James Hume(28)
- 14Zac Ward(27)
- 15Michael Lowry(28)
Suplentes
- 16Tom Stewart(25)
- 17Sam Crean(26)
- 18Scott Wilson(24)
- 20Juarno Augustus(28)
- 21Conor McKee(25)
- 22Jake Flannery(27)
- 23Ben Carson(24)
Dragons RFC
- 1Wyn Jones(34)
- 2Elliot Dee(32)
- 3Robert Hunt(30)
- 4Matthew Screech(33)
- 5Ben Carter(25)
- 6Shane Lewis-Hughes(29)
- 7Harrison Keddie(30)
- 8Aaron Wainwright(29)
- 9Rhodri Williams(33)
- 10Tinus De Beer(30)
- 11Jared Rosser(28)
- 12Aneurin Owen(26)
- 13Joe Westwood(23)
- 14Rio Dyer(26)
- 15Angus O'Brien(32)
Suplentes
- 16Brodie Coghlan(25)
- 17Rodrigo Martinez(28)
- 18Dillon Lewis(30)
- 19Levi Douglas(31)
- 20Mackenzie Martin(22)
- 21Che Hope(23)
- 22Fine Inisi(28)
- 23Huw Anderson(22)